_sso_demo_attribute_group_add:
    path: /add
    defaults: { _controller: SsoDemoBundle:AttributeGroup:add }
    
_sso_demo_attribute_group_show:
    path: /show
    defaults: { _controller: SsoDemoBundle:AttributeGroup:show }

_sso_demo_attribute_group_update:
    path: /update
    defaults: { _controller: SsoDemoBundle:AttributeGroup:update }

_sso_demo_attribute_group_delete:
    path: /delete
    defaults: { _controller: SsoDemoBundle:AttributeGroup:delete }